<?xml version='1.0' encoding='gb2312'?>
<rss version='2.0'>
<channel>
<title>HSCMS - 交流论坛</title>
<description>HSCMS</description>
<link>http://127.0.0.1/hscms/</link>
<language>zh-cn</language>
<docs>HSCMS</docs>
<generator>HSCMS</generator>

<item>
<title>gfhf</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=208</link>
<author>admin</author>
<pubDate>2006-5-1 上午 10:09:00</pubDate>
</item>

<item>
<title>dfsdfs</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=207</link>
<author>admin</author>
<pubDate>2006-5-1 上午 10:03:00</pubDate>
</item>

<item>
<title>奖励贴</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=206</link>
<author>admin</author>
<pubDate>2006-5-1 上午 09:46:00</pubDate>
</item>

<item>
<title>发表SQL</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=205</link>
<author>admin</author>
<pubDate>2006-5-1 上午 06:27:00</pubDate>
</item>

<item>
<title>SQL就这么搞定了？</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=204</link>
<author>admin</author>
<pubDate>2006-4-29 下午 07:09:00</pubDate>
</item>

<item>
<title>reyyyyyyyyyyyyyyyyyy</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=202</link>
<author>yoyo</author>
<pubDate>2006-4-22 下午 10:00:00</pubDate>
</item>

<item>
<title>dffffffffffffff</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=201</link>
<author>yoyo</author>
<pubDate>2006-4-22 下午 09:57:00</pubDate>
</item>

<item>
<title>dfsdfsdf</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=199</link>
<author>yoyo</author>
<pubDate>2006-4-22 下午 09:33:00</pubDate>
</item>

<item>
<title>[原创]测试一下</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=198</link>
<author>yoyo</author>
<pubDate>2006-4-22 下午 08:58:00</pubDate>
</item>

<item>
<title>购买测试</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=197</link>
<author>qqqq</author>
<pubDate>2006-4-22 下午 07:58:00</pubDate>
</item>

<item>
<title>购买贴</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=196</link>
<author>qqqq</author>
<pubDate>2006-4-22 下午 07:38:00</pubDate>
</item>

<item>
<title>特殊贴说明</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=195</link>
<author>qqqq</author>
<pubDate>2006-4-22 下午 06:44:00</pubDate>
</item>

<item>
<title>特殊贴子测试2</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=194</link>
<author>qqqq</author>
<pubDate>2006-4-22 下午 06:37:00</pubDate>
</item>

<item>
<title>特殊贴子测试</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=193</link>
<author>qqqq</author>
<pubDate>2006-4-22 下午 06:30:00</pubDate>
</item>

<item>
<title>sd</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=192</link>
<author>qqqq</author>
<pubDate>2006-4-22 下午 06:28:00</pubDate>
</item>

<item>
<title>test</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=191</link>
<author>qqq</author>
<pubDate>2006-4-22 下午 05:10:00</pubDate>
</item>

<item>
<title>[讨论]看看效果</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=190</link>
<author>qqq</author>
<pubDate>2006-4-22 下午 02:42:00</pubDate>
</item>

<item>
<title>投票测试</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=189</link>
<author>qqq</author>
<pubDate>2006-4-22 上午 11:33:00</pubDate>
</item>

<item>
<title>完美贴子测试</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=188</link>
<author>qqq</author>
<pubDate>2006-4-22 上午 11:32:00</pubDate>
</item>

<item>
<title>测试测试</title>
<link>http://127.0.0.1/hscms/forum/view.asp?view_id=187</link>
<author>yoyo</author>
<pubDate>2006-4-22 上午 08:52:00</pubDate>
</item>

</channel>
</rss>
